@charset "utf-8";


body {

}

#Table_01 {
	position: relative;
	left: 0px;
	top: 0px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
}
#header {
	height: 200px;
	width: 1000px;
	background-color: #BEBEBE;
	background-image: url(images/headerimg.png);
}
#nav {
	background-color: #0A81BA;
	height: 25px;
	width: 1000px;
}
#main {
	position: absolute;
	top: 225px;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	left: auto;
	background-color: #ECF4F4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	width: 970px;
	bottom: auto;
}

ul#navlist {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 25px;
	text-decoration: none;

}
ul#navlisl li {
	display: inline;
}
ul#navlist li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	width: 9em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 2em;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 20px;
	padding-right: 1em;
}
ul#navlist li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	width: 9em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-right: 1em;
	padding-left: 2em;
	text-decoration: none;
	color: #92D8FA;
	line-height: 20px;
}
#footer {
	font-weight: normal;
	background-color: #0A81BA;
	vertical-align: text-top;
	position: relative;
	height: 20px;
	text-align: center;
	width: 970px;
	visibility: inherit;
	z-index: 10;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	top: 180px;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#page-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #0B95D7;
	text-decoration: none;
	text-align: center;
}
#fadeshow1 {
	position: absolute;
	left: 505px;
	top: 5px;
}
#fadeshow2 {
	position: absolute;
	height: 225px;
	width: 225px;
	left: 10px;
}
#content {
	left: 255px;
	top: 150px;
	width: 720px;
	position: absolute;
}
